Subject: Re: NT3.51- Lightwave - and rendering performance.
From: [email-masked]
To: [email-masked] (Jeff Holinski)
Cc: [email-masked]
Date: Thu, 26 Oct 95 13:35:29 PDT

On Thu, 26 Oct 1995, [email-masked] (Jeff Holinski) wrote:
>In article <[email-masked]> [email-masked] writes:
>>        I'm ok w/NT, but 95, oy!
>
>In Win95 the de-frag program can be found in the Start menu under 
>Programs/accessories/system tools.
>If you're using LW under Win95 and can't afford NT <SNIP!>
>Jeff H...

	I thought the above sentence made it clear I had NT.

	Your reply has a small implication that perhaps there is no need to use
defragging utilities under NT.  Is this true?

****************************************************************************
** [email-masked]        		   |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!      | Technical Subjects a Specialty!
** Don't make me force it down your throat.....
****************************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]